Page MenuHomePhabricator

Re-index English-language wikis to pick up kana mapping
Closed, ResolvedPublic

Description

Once the patch for T176197 is deployed, re-index English-language wikis to pick up kana mapping.

Event Timeline

TJones created this task.Nov 7 2017, 3:44 PM
Restricted Application edited projects, added Discovery-Search; removed Discovery-Search (Current work). · View Herald TranscriptNov 7 2017, 3:44 PM

List of affected wikis:

labtestwiki
mediawikiwiki
test2wiki
testwiki
testwikidatawiki
zerowiki
advisorywiki
auditcomwiki
betawikiversity
bewikimedia
boardgovcomwiki
boardwiki
cawikimedia
chairwiki
chapcomwiki
checkuserwiki
collabwiki
commonswiki
donatewiki
electcomwiki
enwikibooks
enwikinews
enwikiquote
enwikisource
enwikiversity
enwikivoyage
enwiktionary
execwiki
fdcwiki
foundationwiki
grantswiki
iegcomwiki
incubatorwiki
internalwiki
labswiki
legalteamwiki
loginwiki
metawiki
movementroleswiki
nostalgiawiki
nycwikimedia
nzwikimedia
officewiki
ombudsmenwiki
otrs_wikiwiki
outreachwiki
pa_uswikimedia
projectcomwiki
qualitywiki
searchcomwiki
simplewiktionary
sourceswiki
spcomwiki
specieswiki
stewardwiki
strategywiki
techconductwiki
transitionteamwiki
usabilitywiki
votewiki
wikidatawiki
wikimania2005wiki
wikimania2006wiki
wikimania2007wiki
wikimania2008wiki
wikimania2009wiki
wikimania2010wiki
wikimania2011wiki
wikimania2012wiki
wikimania2013wiki
wikimania2014wiki
wikimania2015wiki
wikimania2016wiki
wikimania2017wiki
wikimania2018wiki
wikimaniateamwiki
arbcom_enwiki
enwiki
simplewiki
tenwiki
wg_enwiki

Mentioned in SAL (#wikimedia-operations) [2017-11-20T10:19:25Z] <dcausse> elastic/cirrus: reindexing english group0 and group1 wikis: T179945

Mentioned in SAL (#wikimedia-operations) [2017-11-27T18:50:02Z] <dcausse> elastic/cirrus: reindexing english group2 wikis: T179945

Reindex is done, @TJones could you check few indices to make sure it worked as expected?

TJones added a comment.Dec 1 2017, 2:34 PM

Looks good! I tested quickly on English Wikipedia, Wiktionary, Wikisource, and Wikibooks, and it's working. Thanks, @dcausse.

debt closed this task as Resolved.Dec 1 2017, 4:47 PM